#!/bin/sh

script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`

$script_path/../wifiAll/wifi.sh

udhcpc -i eth2 -s /usr/sbin/udhcpc.script >/dev/null&

sleep 3

$script_path/xmCloudServer nfsc clear
if [ $? != 0 ]; then
	./playOrRecord -p audio/cloudServerInfoDeleteFail.pcm -s 8000 -f 1
else
	./playOrRecord -p audio/cloudServerInfoDeleteOk.pcm -s 8000 -f 1
fi

while [ 1 ]
do
	sleep 1
done

